.fields-container {list-style: none; padding-left: 0px;}

.field-label {font-weight: 700;}

h2 {font-size: 24px;}

h1 {font-size: 36px;margin: 0 0 14px 0;}

.container-banner {margin-bottom: 0px;}

.brand-logo {text-decoration: none;}

.footer2 {display: none;}

@media (max-width: 768px) {
  
.navbar-brand{font-size: 1.2rem;
  white-space: normal !important;padding-left: 8px;}
}